--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::RequirePathsBuilder
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: write_require_paths_file_if_needed
name: RequirePathsBuilder
superclass: 
